fedora10の自動updateがされないので、マニュアルでupdateしたら以下のような依存関係のエラーがでた。

gnome-packagekit-0.3.9-8.fc10.x86_64 from installed has depsolving problems
--> Missing Dependency: libpackagekit-glib.so.10()(64bit) is needed by package gnome-packagekit-0.3.9-8.fc10.x86_64 (installed)
Error: Missing Dependency: libpackagekit-glib.so.10()(64bit) is needed by package gnome-packagekit-0.3.9-8.fc10.x86_64 (installed)
 

Software Sourceも以下の画面のように何も出てこない

パッケージのUPDATEもエラー

# yum reinstall gnome-packagekit

を行ってみたが、NG。
fedoraのフォーラム

# yum --enablerepo=u*g update gnome-packagekit

をすると良いと挙がっていたので、実施した。
とりあえずupdateはOK。これで良かったのかも未だわからない。
又、サービスが

# system-config-services
ERROR:dbus.proxies:Introspect error on :1.57:/org/fedoraproject/Config/Services/ServiceHerders/SysVServiceHerder: dbus.exceptions.DBusException:
 

なんとするか、updateを待つか?